<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Johann Hermann Schein</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Johann_Hermann_Schein"/>
<meta name="wx_page_id" content="1747472"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Johann Hermann Schein" id="wxsec1"><h1 class="pagetitle" id="wx1">Johann Hermann Schein</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_musica.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx4"><img src="/wit/Immagine:Stub_musica.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx7">musica</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Johann_Hermann_Schein&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Schein%2C_Johann_Hermann" class="new" title="Template:DEFAULTSORT:Schein, Johann Hermann" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Schein,_Johann_Hermann" id="wx13">Template:DEFAULTSORT:Schein, Johann Hermann</a> <b id="wx14">Johann Hermann Schein</b> (<a href="/wit/Gr%C3%BCnhain" class="new" title="Grünhain" wx:linktype="unknown" wx:pagename="Grünhain" id="wx15">Grünhain</a>, <a href="/wit/20_gennaio" title="20 gennaio" wx:linktype="known" wx:pagename="20_gennaio" wx:page_id="4937" id="wx16">20 gennaio</a> <a href="/wit/1586" title="1586" wx:linktype="known" wx:pagename="1586" wx:page_id="9121" id="wx17">1586</a> – <a href="/wit/Lipsia" title="Lipsia" wx:linktype="known" wx:pagename="Lipsia" wx:page_id="59038" id="wx18">Lipsia</a>, <a href="/wit/19_novembre" title="19 novembre" wx:linktype="known" wx:pagename="19_novembre" wx:page_id="5299" id="wx19">19 novembre</a> <a href="/wit/1630" title="1630" wx:linktype="known" wx:pagename="1630" wx:page_id="9079" id="wx20">1630</a>) è stato  un <a href="/wit/Compositore" title="Compositore" wx:linktype="known" wx:pagename="Compositore" wx:page_id="1534" id="wx21">compositore</a> <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx22">tedesco</a>. <wx:templateend start="wx_t2"/>
Insieme a <a href="/wit/Heinrich_Sch%C3%BCtz" title="Heinrich Schütz" wx:linktype="known" wx:pagename="Heinrich_Schütz" wx:page_id="769098" id="wx23">Heinrich Schütz</a> e <a href="/wit/Samuel_Scheidt" class="new" title="Samuel Scheidt" wx:linktype="unknown" wx:pagename="Samuel_Scheidt" id="wx24">Samuel Scheidt</a> fu il più grande compositore tedesco della prima meta del Seicento.</p>

<p id="wx25"><br id="wx26"/>
Tra le raccolte dal lui pubblicate si ricordano:</p>

<ul id="wx27">
<li id="wx28"><i id="wx29">Venus Kräntzelein</i></li>

<li id="wx30"><i id="wx31">Opella Nova</i></li>

<li id="wx32"><i id="wx33">Opella Nova II</i></li>

<li id="wx34"><i id="wx35">Cimbalum Sionium</i></li>

<li id="wx36"><i id="wx37">Israelis Brünnlein</i></li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Johann_Hermann_Schein" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx38">Categorie</a>: <span dir="ltr" id="wx39"><a href="/wit/Categoria:Stub_musica" title="Categoria:Stub musica" wx:linktype="known" wx:pagename="Categoria:Stub_musica" wx:page_id="68891" id="wx40">Stub musica</a></span> | <span dir="ltr" id="wx41"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx42">Biografie</a></span> | <span dir="ltr" id="wx43"><a href="/wit/Categoria:Compositori_tedeschi" title="Categoria:Compositori tedeschi" wx:linktype="known" wx:pagename="Categoria:Compositori_tedeschi" wx:page_id="30989" id="wx44">Compositori tedeschi</a></span> | <span dir="ltr" id="wx45"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx46">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="ca:Johann_Hermann_Schein" id="wx47">Català</a> | <a href="http://da.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="da:Johann_Hermann_Schein" id="wx48">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="de:Johann_Hermann_Schein" id="wx49">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Johann_Schein" class="external" wx:linktype="interwiki" wx:pagename="en:Johann_Schein" id="wx50">English</a> | <a href="http://eo.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="eo:Johann_Hermann_Schein" id="wx51">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="es:Johann_Hermann_Schein" id="wx52">Español</a> | <a href="http://fi.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="fi:Johann_Hermann_Schein" id="wx53">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="fr:Johann_Hermann_Schein" id="wx54">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%A8%E3%83%8F%E3%83%B3%E3%83%BB%E3%82%B7%E3%83%A3%E3%82%A4%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:ヨハン・シャイン" id="wx55">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="pl:Johann_Hermann_Schein" id="wx56">Polski</a> | <a href="http://sv.wikipedia.org/wiki/Johann_Hermann_Schein" class="external" wx:linktype="interwiki" wx:pagename="sv:Johann_Hermann_Schein" id="wx57">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx58">musica</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx59">Johann Hermann</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx60">Schein</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx61">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx62">Grünhain</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx63">20 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx64">1586</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx65">Lipsia</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx66">19 novembre</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx67">1630</p>
</wx:argument><wx:argument name="Attività">
<p id="wx68">compositore</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx69">1600</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx70">tedesco</p>
</wx:argument><wx:argument name="PostNazionalità"/></wx:templatearguments>
</html>
